Bug 709720 - Consider using ExclusiveArch
Summary: Consider using ExclusiveArch
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openni-primesense   
(Show other bugs)
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tim Niemueller
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 709718
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-06-01 13:32 UTC by Karsten Hopp
Modified: 2011-06-27 13:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 13:27:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karsten Hopp 2011-06-01 13:32:45 UTC
Description of problem:
similar to bug #709718 exclusivearch should be used instead of excludearch as we have ppc, ppc64, s390, s390x, sparc, sparc64, arm,... as secondary archs
Adding all those to excludearch doesn't make sense.

Comment 1 Rex Dieter 2011-06-27 13:27:01 UTC
%changelog
* Mon Jun 27 2011 Rex Dieter <rdieter@fedoraproject.org> 5.0.0.25-0.5.git894cea01
- ExclusiveArch: %%ix86 x86_64 (#709720)


Note You need to log in before you can comment on or make changes to this bug.